/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background: #ffffff;
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Geneva, sans-serif;
  font-size:12px;
}
.logo {
  background: url(../images/gwtop.jpg) #9B1E22 top left no-repeat;
  width: 100%;
  height: 130px;
}
.header {
  width: 1028px; 
  padding-top: 10px;
}
.menubar {
  width:100%;
  height:50px;
  margin-top: -10px;
}
.mstl {
  width:10px;
  height:30px;
  background: #631215;
  float:left;
  margin-left:10px;
  border-top:#9A1C21 solid 1px;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  -khtml-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}
.topmenu {
  width:988px;
  height:30px;
  float:left;
  background:#363636;
  border-top:#5A5A5A solid 1px;
}
.mstr {
  width:10px;
  height:30px;
  background: #631215;
  float:left;
  margin-right:10px;
  border-top:#9A1C21 solid 1px;
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  -khtml-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
ul.menutopmenu {
  margin:0px;
  padding:0px;
}
ul.menutopmenu li {
  float:left;
  list-style-type:none;
}
ul.menutopmenu li a, 
ul.menutopmenu li a:link, 
ul.menutopmenu li a:visited {
  padding:5px 10px 5px 10px;
  display:block;
  font-weight:bold;
  color: #fff;
  text-decoration: none;
  height: 20px;
}
ul.menutopmenu li a:hover,
ul.menutopmenu li a:active {
  background:#6F6F6F;
}
.sidebarl, 
.sidebar2, 
.main {
  float:left;
}
.sidebarl {
  width:250px;
  padding: 0px 5px 5px 5px;
  margin:0px;
}
.main {
  width: 528px;
  margin:0px;
  padding: 0px 5px 5px 5px;
}
.sidebar2 {
  width:250px;
  margin:0px;
  padding: 0px 5px 5px 5px;  
}

.sidebarl h3, 
.sidebar2 h3 {
  margin: 0px 5px 5px 5px;
  padding: 5px;
  text-align:center;
  background:#9B1E22;
  color: #fff;
  font-weight:bold;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
}

.sidebar1 ul.menumbox {
  margin:0px;
  padding:0px;
}

.sidebarl ul li {
  list-style-type:none;
  margin: 0px 0px 0px -20px;
  padding:0px;
  border-bottom: #CCCCCC 1px solid;
}
.legislation .sidebarl ul li {
  margin: 0px 0px 0px 20px;
}

.sidebarl ul li a,
.sidebarl ul li a:link,
.sidebarl ul li a:visited {
  padding: 0px 5px 5px 5px;
  display:block;
  color:#333;
  text-decoration: none;
}  
.sidebarl ul li a:hover {
  background-color: #eee;
}
.sidebarl ul li a:active {
  font-weight:bold;
}

#nav-bar {
  width: 400px;
}
#ask-new, 
#left-list {
  width:1px !Important;
  height:1px !Important;
  visibility: hidden;
}

#right-list {
  width: 100% !Important;
  padding-left: 0px !Important;
}

.vote {
  margin-top: 10px !Important;
}

#chronoform-contact h2,
form.chronoform h2, 
.main h2,
.nav-link, 
.weblink-category h1 {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  color: #9B1E22;
  font-size:18px;
  font-weight:bold;
}

.clear {
  clear:both;
}
.showHere {
  font-weight:bold;
}
.breadcrumbs {
  color:#666;
  background:#eee;
  padding:3px;
}
ul.breadcrumb {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
ul.breadcrumb li {
  display:inline-block;
}
ul.breadcrumb li:first-child {
  font-weight:bold;
}
ul.actions {
  list-style-type:none;
  margin-top:-40px;
  margin-right:0px;
  margin-left:450px;
  position:absolute;
}
ul.actions li {
  float: right;
}
ul.actions img {
  border:0px;
}
ul.bullet {
  list-style-image: url(../images/bullet.png);
}
ul.bullet2, .bullet_arrow, .bullet_arrow2 {
  list-style-image: url(../images/bullet2.png);
}

div.customcall {
  width:242px;
  height:100px;
  background:url(../images/badge.png) top left no-repeat;
  padding-top:15px;
  padding-left: 3px;
}

div.customcall p {
  padding:0px;
  margin:0px;
  color:#fff;
}

div.customcall p a {
  color:#fff;
}

.news {
  border: #CCCCCC solid 1px;
  background: #eee;
  padding: 5px;
}

.footer {
  background:#363636;
  color:#fff;
  text-align:center;
  padding: 5px;
  width: 1028px;
  border-top:#5A5A5A solid 1px;
}

.chronoform a, .chrono_credits {
  color: #cccccc;
  font-size: 8px;
}

.fbpTopNavigation_core_outer {
  display:none;
  visibility:hidden;
}

div.fbpLeftNavigation_core {
  clear:both;
  display:block;
  width:100%;
  background-color:#3b5998;
}

div.fbpContent_core {
  clear:both;
  display:block;
  width:99%;
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}